@charset "UTF-8";

:root {
    --main-color: #92bdc1;
}

.scroll-top {
    bottom: 100px;
    right: 24px;
}

.page-header {
    margin: 0;
}

.text-center {
    text-align: center;
}

.header__right-row {
    display: flex;
    align-items: center;
    gap: 20px;
}

.main-catalog-sections__top-text-block {
    padding-top: 40px;
    font-size: 20px;
    line-height: 24px;
    color: #000;
}

.main-catalog-sections__top-text-block p {
    font-size: 20px;
    line-height: 24px;
    color: #000;
}

.table-req td {
    padding-bottom: 20px;
    vertical-align: middle;
    color: #000;
}

.main-header {
    z-index: 100;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}

.product-single-carousel .owl-nav .owl-next, .product-single-carousel .owl-nav .owl-prev {
    color: #000000 !important
}

.owl-theme .owl-nav .owl-next:not(.disabled):active .owl-theme .owl-nav .owl-next:not(.disabled):focus, .owl-theme .owl-nav .owl-next:not(.disabled):active .owl-theme .owl-nav .owl-prev:not(.disabled):focus, .owl-theme .owl-nav .owl-next:not(.disabled):hover, .owl-theme .owl-nav .owl-prev:not(.disabled):active .owl-theme .owl-nav .owl-next:not(.disabled):focus, .owl-theme .owl-nav .owl-prev:not(.disabled):active .owl-theme .owl-nav .owl-prev:not(.disabled):focus, .owl-theme .owl-nav .owl-prev:not(.disabled):hover {
    background-color: #9b9b9b !important;
    border-color: #313234 !important;
    color: #ffffff !important;
}

.owl-theme .owl-nav .owl-next, .owl-theme .owl-nav .owl-prev {
    font-size: 27px;
}

.owl-theme .owl-nav [class*=owl-] {
    width: 40px;
    height: 40px;
}

.center-feedback {
    display: flex;
    justify-content: center;
    align-items: center;
}

.feedback-button {
    display: inline-flex;
    align-items: center;
    justify-content: space-between;
    padding: 11px 21px;
    background-color: #92bdc1;
    color: black;
    font-size: 18px;
    font-weight: bold;
    border: none;
    border-radius: 8px;
    text-decoration: none;
}

.feedback-button .button-text {
    margin-right: 10px;
}

.feedback-button .whatsapp-icon,
.feedback-button .telegram-icon {
    display: flex;
    align-items: center;
    margin-left: 5px;
}

.feedback-button .whatsapp-icon img,
.feedback-button .telegram-icon img {
    width: 30px;
    height: 30px;
}

.product-button {
    text-align: center;
    margin-top: 10px;
}



.footer-contacts {
    margin-top: 3%;
}

.footer .tel {
    font-size: 1.45em;
    font-weight: 600;
    color: #fff;

}

.footer .location {
    margin-top: 4.75%;
    font-size: 1.175em
}

.footer .email {
    margin-top: 5%;
    font-size: 1.175em
}

.footer-polity {
    display: flex;
    align-items: center;
    text-decoration: underline;
    font-size: 1.175em;
    margin-top: 2%;
}

.social-links {
    font-size: 1.1em !important;
    align-items: flex-start !important;
}

.footer .social-link {
    letter-spacing: 0.05em !important;
}

.social-link {
    font-size: 2.4rem !important;
}

.footer a.social-link.rutube {
    line-height: 1.9rem;
}

.page-content.with-sidebar {
    padding-bottom: 0rem;
}

a.social-link {
    text-decoration: none !important;
}

.cart-dropdown.type2 .cart-count {
    display: none;
}

.cart-dropdown.type2 .cart-count_active {
    display: inline-block;
}

.cookie-agree {
    z-index: 999999999;
    position: fixed;
    display: none;
    bottom: 15px;
    left: calc(50% - 365px);
    width: 730px;
    max-width: 90%;
    padding: 15px;
    background-color: var(--main-color);
    border-radius: 4px;
    opacity: 0.8;
    box-shadow: 2px 3px 10px rgba(0, 0, 0, 0.4);
}

.cookie-agree__row {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.cookie-agree__left {
    width: 80%;
    font-weight: 500;
    font-size: 11px;
    line-height: 18px;
    color: #000;
}

.cookie-agree__left a {
    text-decoration: underline;
}

.cookie-agree__right {
    width: 20%;
    text-align: right;
}

.cookie-agree__btn {
    padding: 5px 10px;
    background-color: #fff;
    border: none;
    border-radius: 4px;
    font-size: 11px;
    color: #ff0000;
}
.error-404-wrapper {
	text-align: center;
	padding: 20px 0;
	font-family: Arial, sans-serif;
}

.error-404-title {
	font-size: 72px;
	font-weight: bold;
	color: #d32f2f;
}

.error-404-subtitle {
	font-size: 24px;
	margin: 20px 0;
	color: #333;
}

.error-404-text {
	font-size: 18px;
	color: #666;
	margin-bottom: 40px;
}

@media (max-width: 768px) {
    .main-banner {
        display: none;
    }

    .main-header {
        position: sticky;
    }

    .pt-10 {
        margin-top: 0rem !important;
    }

    .footer-middle .container .row>* {
        width: 50%;
    }
	
	.cookie-agree {
		left: 5%;
	}

    .cookie-agree__row {
        flex-wrap: wrap;
    }

    .cookie-agree__left {
        width: 100%;
        margin-bottom: 20px;
    }

    .cookie-agree__right {
        width: 100%;
        text-align: left;
    }
}
